## vdk2-tutorial 1.1

=== debian/changelog ===
vdk2-tutorial (1.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Bump debhelper compat version to v12. (Closes: #817713)
    + Bump Standards-Version to 4.4.0.
    + Mark package vdk2-tutorial as Multi-Arch: foreign.
    + Mark the section for source package as doc. (lintian warning)
    + Let the binary package depends on ${misc:Depends}
      (lintian warning)
  * debian/rules: Use dh sequencer accordingly.
  * debian/source/format: Use "3.0 (quilt)" format.
  * debian/lintian-overrides: Add override for
    copyright-should-refer-to-common-license-file-for-gfdl.

 -- Boyuan Yang <byang@debian.org>  Sat, 07 Sep 2019 15:25:32 -0400

vdk2-tutorial (1.1-3) unstable; urgency=low

  * rebuild to finish /usr/doc transition (closes: #359599)

 -- Michael Vogt <mvo@debian.org>  Tue, 28 Mar 2006 10:11:37 +0200

vdk2-tutorial (1.1-2) unstable; urgency=low

  * fixed missing build-depends (closes: #146915)

 -- Michael Vogt <mvo@debian.org>  Tue, 14 May 2002 12:31:34 +0200

vdk2-tutorial (1.1-1) unstable; urgency=low

  * initial release

 -- Michael Vogt <mvo@debian.org>  Fri,  5 Apr 2002 11:39:11 +0200
