=== debian/control ===
Source: vdk2-tutorial
Section: doc
Priority: optional
Maintainer: Michael Vogt <mvo@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0

Package: vdk2-tutorial
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: libvdk2-dev
Description: Tutorial for the Visual Development Kit C++ library 2 
 The Visual Development Kit2 (VDK2) is a C++ library
 that wraps the GTK+ toolkit. 
 .
 This package contains a tutorial for VDK2. It will be 
 put in /usr/share/doc/vdk2-tutorial/.
